.login-container {
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-card {
  width: 300px;
  display: flex;
  flex-direction: column;
}

.login-inputs-container,
.login-inputs-container mat-form-field,
.login-inputs-container mat-form-field .login-input {
  width: 100%;
}
